
@media (min-width:992px) and (max-width: 1200px) {
  .about-us .team figcaption h4{font-size:19px;}
  .about-us .team figcaption h2{font-size:17px; padding-bottom:10px;}
  .main-banner figcaption.contactbannertxt{left:35% !important; top:25% !important;}
}

@media (min-width:767px) and (max-width: 1023px){
  .resp-tabs-container h2.resp-accordion{display:none;}
  .resp-tab-content{display:block !important;}
  .main-banner figcaption.contactbannertxt{left:35% !important; top:25% !important;}
}


@media (min-width: 576px) and (max-width: 767.98px) {
    .slide-box img {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
    }
    .navbar-survival101 {
        height: auto;
    }

}

@media (min-width: 768px) and (max-width: 991px) {
    .slide-box img {
        -ms-flex: 0 0 33.3333%;
        flex: 0 0 33.3333%;
    }
    .navbar-survival101 {
       height: auto;
    }
   .gray-img{height:350px !important;}

}

@media (min-width: 992px) {
    .slide-box img {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
    }
   .navbar-expand-lg .navbar-collapse{display:none !important;}
  .collapse.show{display:block !important;}
}

@media (max-width: 768px) {
    
	.navbar-toggler{background-color:brown;    
     margin-top: 15px;
    margin-right: 15px !important;}
	
    .gray-img{height:300px !important;}
    .career-mainContent .nav,
    .scrollup h6{
        display: none ;
    }

    .main-banner figcaption.contactbannertxt{left:35% !important; top:15% !important; font-size:30px; line-height:35px;}
}
@media (max-width: 1129px) {
	.navbar-survival101 {
      height:auto;
	  background-color: #fff9f2;
	  background-image:none;
	  padding:0px;
    }
	#navbarColor02{
		-webkit-box-shadow: inset -3px 6px 7px -7px #c0bab9; 
        box-shadow: inset -3px 6px 7px -7px #c0bab9;
	}
	.navbar-survival101 .navbar-brand img{
		margin:0px;
	}
	.nav-item{text-align:center;}
	.nav-link{
	color: brown !important;
    display: inline-block;
    text-align: center;
    width: auto;
   }
   #nav .navbar .active{border-bottom:none;}
   .navbar-toggler{background-color:brown;    
   margin-top: 15px;
    margin-right: 30px;}
   .nav-item.active .nav-link,.nav-link.active{border-bottom:4px solid brown !important;padding: 0px !important;}
   .navbar-nav{width:100% !important;}
}

@media (min-width: 768px){
  .resp-tabs-container h2{display:none;}
  .modal:before {
    display: inline-block;
    vertical-align: middle;
    content: " ";
    height: 100%;
  }
}

@media (min-width: 576px){
  .modal-dialog{max-width:1024px;}
}

@media (min-width:1451px){
  .navbar-dark .navbar-toggler{display:none !important;}
  .navbar-expand-lg .navbar-collapse {
    display: -webkit-box!important;
    display: -ms-flexbox!important;
    display: flex!important;
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
  }
}

@media (max-width:1450px){
  .navbar-dark .navbar-toggler{display:block !important;}
  .navbar-expand-lg .navbar-nav{flex-direction:column !important;}
  .navbar-expand-lg .navbar-collapse{flex-basis:100%;}
  .navbar-survival101{height:auto;}
  .navbar, .navbar-brand { padding-top:0; padding-bottom:0;}
  .navbar-survival101 .navbar-brand img{margin-top:0;}
  .navbar-expand-lg>.container, .navbar-expand-lg>.container-fluid{flex-wrap:wrap;}
  .navbar-nav{width:auto; float:left;}
  .navbar-nav a.nav-link{padding-left:0 !important;}
  .navbar>.container, .navbar>.container-fluid{padding-left:0; padding-right:0;}
  .collapse.show li:last-child{padding-bottom:20px;}
}
@media screen and (min-width: 1130px) and (max-width: 1157px){
	.navbar-expand-lg .navbar-nav .nav-link, .navbar .navbar-nav .nav-link {
    padding: 4px 11px !important; 
}

.navbar-survival101 .navbar-brand img {
    vertical-align: top;
    margin: 0px 0 0 10px;  
}
.navbar-survival101{
background-position: -144px;
}
}

@media screen and (min-width: 1158px) and (max-width: 1173px){
	.navbar-expand-lg .navbar-nav .nav-link, .navbar .navbar-nav .nav-link {
    padding: 4px 13px !important; 		
}

.navbar-survival101 .navbar-brand img {
    vertical-align: top;
    margin: 0px 0 0 34px;  
}
.navbar-survival101{
background-position: -123px;
}
}
@media screen and (min-width: 1174px) and (max-width: 1258px){
	.navbar-survival101 .navbar-brand img {
    vertical-align: top;
    margin: 0px 0 0 70px;
}
.navbar-survival101 {
    background: #f26822 url(../images/nav-bg.png) no-repeat left top;
    background-position: -78px;
}
.navbar-expand-lg .navbar-nav .nav-link, .navbar .navbar-nav .nav-link {
    padding: 4px 12px !important;
}
}
@media screen (min-width:1306){
	.navbar-survival101 .navbar-brand img {
    vertical-align: top;
    margin: 0px 0 0 80px;
}
.navbar-survival101 {
    background: #f26822 url(../images/nav-bg.png) no-repeat left top;
    background-position: -7px;
}
.navbar-expand-lg .navbar-nav .nav-link, .navbar .navbar-nav .nav-link {
    padding: 4px 32px!important;
}
	
}

@media screen and (min-width: 1130px) and (max-width: 1450px){
  .navbar-dark .navbar-toggler{display:none !important;}
  .navbar-expand-lg .navbar-collapse {
    display: -webkit-box!important;
    display: -ms-flexbox!important;
    display: flex!important;
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
  }
  .navbar-expand-lg .navbar-nav .nav-link, .navbar .navbar-nav .nav-link {
    padding: 4px 15px;
  }
  .container-fluid{
    margin-left: 1em !important;
  }
  .navbar-expand-lg .navbar-nav {
    position: absolute;
    margin-left: 24em;
    flex-direction: inherit !important;
    margin: 0px !important;
  }
  ul.navbar-nav.mr-auto.ml-2{
    top: 21px;
  }
  
  .navbar.container, .navbar.container-fluid  {
    padding: none !important;
  }
}
/* @media (max-width:1200px){
  .volunteer figcaption{
    height:270px;
    overflow-y:scroll;
  }
  .resp-vtabs li.resp-tab-active{border:none !important;}
} */

@media (max-width: 991px){
  .homepage-products .proj-block{padding-right:42px !important;}
  .homepage-products .proj-block img{width:100%;}
  .about-us .team .image-right figcaption:before{
    border-color: transparent transparent #fff transparent;
    top:0;
    margin-top:-24px;
    right: 47%;
  }
  .about-us .team .image-right.reverse-arrow figcaption:before{
    border-color: #fff transparent transparent transparent;
    top:100%;
    margin-top: 0 !important;
    left:50%;
  }
  .about-us .team figure img{height:100%;}
  .about-us .advisoryblock .pull-right{float:none;}
  .navbar-survival101 .navbar-brand img{margin-top:0;}
  .navbar, .navbar-brand{padding-top:0;}
  .navbar-brand, .navbar-survival101, .navbar{padding-bottom:0; line-height:normal;}
}

@media (max-width:767px){
  .about-us .team .image-right,
  .about-us .team figcaption,
  .about-us .team figure>*{width:100%; height:100%; min-height:auto;}
  .about-us .team figure img{width:100%; min-height:auto;}
  figcaption.womenemp{left:35%;}
  .contribute .purchase-products{margin-top:0 !important;}
}

@media (max-width:640px){
  .about-us.main-banner figcaption{top:35% !important; font-size:40px;}
  figcaption.womenemp{font-size:30px;}
}

@media (max-width:576px){
  .projects-imgs{padding-left:0;}
  .volunteer figcaption{height:170px;}
  .volunteer figcaption p{font-size:13px !important;}
  .contribute .purchase-products figcaption{top:9%; height:65px; overflow-y: scroll; font-size:13px;}
  .cd-horizontal-timeline .events-wrapper{width:80%; margin:0 auto !important;}
  .blog-wrap.main-banner figcaption{top:15% !important; font-size:40px;}
}

@media (max-width:480px){
  .homepage-products .img-overlay span,
  .homepage-products .annual-report span{font-size:18px;}
  .homepage-products .viewBtn-wrap{margin-left:0 !important;}
  .about-us.main-banner figcaption{top:30% !important; font-size:30px;}
  .navbar-survival101{background-image:none; padding-left:0;}
  .carousel-inner h3{font-size:20px;}
  .carousel-caption{right:20%; top:15%;}
  .navbar-survival101 .navbar-brand img{margin:0;}
  figcaption.womenemp{font-size:20px;}
  .contribute .outline-btn-md{width:auto;}
  .cd-horizontal-timeline .events-wrapper{width:70%; margin:0 auto !important;}
  .main-banner figcaption.contactbannertxt{left:25% !important; top:10% !important; font-size:20px; line-height:35px;}
}
